Z8530_SYNC_OPEN(9)

NAME
z8530_sync_open - Open a Z8530 channel for PIO

SYNOPSIS

int z8530_sync_open (struct net_device * dev, struct z8530_channel * c);

ARGUMENTS

dev The network interface we are using

c   The Z8530 channel to open in synchronous PIO mode

DESCRIPTION

Switch a Z8530 into synchronous mode without DMA assist. We raise the RTS/DTR and commence network operation.